<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 8</title>
  <style>
    body {
      font-family: sans-serif;
      padding: 20px;
    }
  </style>
</head>

<body>

  <div id="div">
    <button id="btnRandomColor">Insert random color #</button>
  </div>
<p></p>
  <form id="form_id" method="post" name="myform">
    <label>User Name :</label>
    <input type="text" name="username" id="username" />
    <label>Password :</label>
    <input type="password" name="password" id="password" />
    <input type="submit" value="Login" />
  </form>

  <script src="task2.js"></script>
</body>

</html>